div.news-detail h3 {
   font-weight: bold;
font-size: 18px;
}


div.news-detail p {
    margin: 10px 0px 25px;
}


.hide:checked + label {
    padding-bottom: 10px;
}


.share_box {
    min-height: 28px ;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}


div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}



/* скрываем чекбоксы и блоки с содержанием */
.hide {
    display: none; 
}
.hide + label ~ div{
    display: none;
}
/* вид текста label */
.hide + label {
    padding: 0;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: 50px;
}
/* вид текста label активном переключателе */
.hide:checked + label {
    color: #000;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
//    margin-top: 10px;
//    margin-left: 20px;
//    padding: 10px;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {
background-color: #fff;
    color: #000;
    content: ">";
    display: block;
    float: left;
    font-size: 32px;
    font-weight: bold;
   height: 47px;
    line-height: 39px;
    margin: 0px 5px;
    text-align: center;
    width: 47px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    font-family: 'Averia Sans Libre', cursive;
    border-radius: 50%;
    border: 2px solid #000306;
}
.hide:checked + label:before {
    content: ">";
font-size: 32px;
 -moz-transform: rotate(90deg);  /* Firefox */
  -o-transform: rotate(90deg);  /* Opera */
  -webkit-transform: rotate(90deg);  /* Safari y Chrome */
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE */
}


